Subject: [Sip] SIP based VoIP in cellular network

From: "Haleem, Ambreen \(UMKC-Student\)" <[email-masked]>
Date: Wed, 16 Apr 2008 00:30:43 -0500

Hi,

I'm doing MS in computer science and wants to do thesis on SIP based VoIP in cellular networks. The problem area I had selected is the overhead involved in SIP based VoIP, with and without compression, number of calls, and context transfers in the case of handoffs. 

I wanted opinion around this topic, how useful this would be and if anyone can give me directions as how to go about it.

Regards,
Ambreen Haleem
M.S. Computer Science Candidate
School of Computing and EngineeringUniversity of Missouri, Kansas City 

_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip